<div class="bordered">
    <table>
        <tbody>
        <tr>
            <td class="{{table-left-text-color}}">{{> @headline6 headline6="17.08.23"}}</td>
            <td colspan="2">{{> @headline6}} {{> @headline7 }}</td>
            <td></td>
        </tr>
        <tr>
            <td class="{{table-left-text-color}}">{{> @headline6 headline6="17.08.23"}}</td>
            <td>{{> @headline6}} {{> @headline7 }}</td>
            <td class="tb-img"><img src="{{ path '/images/table-image.png' }}"  alt="{{placeholder}}"></td>
        </tr>
        <tr>
            <td class="{{table-left-text-color}}">{{> @headline6 headline6="17.08.23"}}</td>
            <td colspan="2">{{> @headline6}} {{> @headline7 }}</td>
            <td></td>
        </tr>
        </tbody>
    </table>
</div>